# SPEC file overview:
# https://docs.fedoraproject.org/en-US/quick-docs/creating-rpm-packages/#con_rpm-spec-file-overview
# Fedora packaging guidelines:
# https://docs.fedoraproject.org/en-US/packaging-guidelines/


Name:    nagios-plugins-check_hp_temp
Version: 0.1
Release: 1.ndias%{?dist}
Summary: Check the "Ambient Zone" Temperature of a HP using ipmi

License: GPLv3
URL:     https://github.com/ndias/check_hp_temp
Source0: https://github.com/ndias/check_hp_temp/archive/refs/tags/%{version}.tar.gz#/%{name}-%{version}.tar.gz

BuildArch: noarch

%description
Check the "Ambient Zone" Temperature of a HP using ipmi

%prep
%setup -q -n check_hp_temp-%{version}


%build


%install
install -p -m 755 -D check_hp_temp.sh %{buildroot}/%{_libdir}/nagios/plugins/check_hp_temp.sh


%files
%doc README.md
%license LICENSE

%{_libdir}/nagios/plugins/check_hp_temp.sh


%changelog
* Sun Jun 12 2022 Nuno Dias <Nuno.Dias@gmail.com> - 0.1-1.ndias
- Version 0.1
